body{background: #f1f2f4;}
.main{width:1260px;margin:30px auto 28px;overflow:hidden;}
.main_inner{width:1260px;margin:30px 0;background:#fff;}
h2{width:1190px;height:51px;border-bottom:1px solid #eee;margin:0 auto;font-size:20px;color:#333;line-height:56px;text-align:center;}
p{width:1190px;margin:0 auto;padding:10px 0 50px;line-height:30px;color:#787878;font-size: 14px;}
.bold{font-size: 14px;color: #333;}